=== debian/control ===
Source: ros-kinetic-industrial-msgs
Section: misc
Priority: extra
Maintainer: Shaun Edwards <shaun.edwards@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-std-msgs, ros-kinetic-trajectory-msgs
Homepage: http://ros.org/wiki/industrial_msg
Standards-Version: 3.9.2

Package: ros-kinetic-industrial-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-message-runtime, ros-kinetic-std-msgs, ros-kinetic-trajectory-msgs
Description: The industrial message package containes industrial specific messages definitions.
 This package is part of the ROS-Industrial program.
